<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Inicio</title>
	<style>
		body { padding-top: 70px; }
		
		
	</style>
	 <link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
</head>
<body>	
		<nav class="navbar navbar-default navbar-fixed-top">
 			 <div class="container">
 				<ul class="nav nav-pills">
 					 <li role="presentation" class="active"><a href="#">Inicio</a></li>
 					 <li role="presentation"><a href="about.html">About</a></li>
 					 <li role="presentation"><a href="contacto.html">Contacto</a></li>
				</ul>
  			</div>
		</nav>
			<div id="myCarousel" class="carousel slide" data-ride="carousel">
				  <!-- Indicators -->
				  <ol class="carousel-indicators">
				    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#myCarousel" data-slide-to="1"></li>
				    <li data-target="#myCarousel" data-slide-to="2"></li>
				  </ol>

				  <!-- Wrapper for slides -->
				  <div class="carousel-inner">
				    <div class="item active">
				      <img src="gatito1.jpg" alt="Gatito">
				      <div class="carousel-caption">
				        <h3>Gatito 1</h3>
				      </div>
				    </div>

				    <div class="item">
				      <img src="gatito2.jpg" alt="Chicago">
				      <div class="carousel-caption">
				        <h3>Gatito 2</h3>
				      </div>
				    </div>

				    <div class="item">
				      <img src="gatito3.jpg" alt="">
				      <div class="carousel-caption">
				        <h3>Gatito 3</h3>
				      </div>
				    </div>
				  </div>

				  <!-- Left and right controls -->
				  <a class="left carousel-control" href="#myCarousel" data-slide="prev">
				    <span class="glyphicon glyphicon-chevron-left"></span>
				    <span class="sr-only">Previous</span>
				  </a>
				  <a class="right carousel-control" href="#myCarousel" data-slide="next">
				    <span class="glyphicon glyphicon-chevron-right"></span>
				    <span class="sr-only">Next</span>
				  </a>
			</div>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa vel possimus nemo excepturi. Optio quo cupiditate magnam ipsa, quaerat quia accusantium, dolores consectetur mollitia praesentium ut porro, voluptatum exercitationem rem. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro voluptatum, voluptas quis qui! Autem provident fuga accusantium mollitia facere reprehenderit officiis eos nulla veniam laboriosam, velit at aliquam consequatur dolor!</p>
</body>
	<script src="js/jquery-3.1.1.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
</html>